package kiyut.alkitab.options;

import java.beans.PropertyChangeListener;

/**
 * Options (Preferences) Interface
 * 
 */
public interface Options {
    public void addPropertyChangeListener(PropertyChangeListener listener);
    public void removePropertyChangeListener(PropertyChangeListener listener);
}
